PySide Mac compatibility server installation



  • PySide Mac compatibility server

    I installed packages for PySide 1.2.1 and Qt 4.8 on my MacBook Pro running Mavericks OS X 10.9. It all works.
    I installed these packages from website: https://wiki.qt.io/PySide_Binaries_MacOSX
    Question 1: Will these same packages be compatible on Yosemite Mac OS X 10.10 ?
    Question 2: Are there extra steps that are not default needed to install these on a server so that PySide can be accessible to multiple users/workstations? (other than setting Python’s sys.path)

    Thanks


  • Lifetime Qt Champion

    Hi,

    For question 1, see the Qt 4.8.7 release announcement

    Note that Qt 4.8.7 is that last release of the Qt 4 series. Unless there's a security issue, there won't be any additional release.

    For question 2, what kind of setup do you have in mind ?


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.